Apple Mac OS X CVE-2011-3463 Local Privilege Escalation Vulnerability

Bugtraq ID: 51816
Class: Unknown
CVE: CVE-2011-3463
Remote: No
Local: Yes
Published: Feb 01 2012 12:00AM
Updated: Feb 01 2012 12:00AM
Credit: Gordon Davisson of Crywolf
Vulnerable: Apple Mac OS X Server 10.7.2
Apple Mac OS X Server 10.7.1
Apple Mac OS X Server 10.7
Not Vulnerable: Apple Mac OS X Server 10.7.3


 

Privacy Statement
Copyright 2010, SecurityFocus